<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();


	
			/* get variables */
			
	$listing_id = val( $_GET, "listing_id" );
	$_SESSION['listing_id'] = $listing_id;
			
//	$listing_id = val( $_SESSION, "id" );

	page_header( "", $cxn, $cxn_common );


		/* check the parameters  */

	crash_if_missing( $listing_id, "listing_id missing in delete_listing", $cxn );


		/* prompt the user */

	echo red( "<br>WARNING! This action will permanently delete this listing from the site." );
	echo red( " Do you want to permanently delete this listing?<br><br><br>" );

	
		/* yes */

	echo sp(2);

	show_button_h( "yes", "delete_listing_go.php", "delete", "yes", "listing_id", $listing_id );


		/* no */
			
	echo sp(2);

	show_button_h( "no", "delete_listing_go.php", "delete", "no", "listing_id", $listing_id );

?>
